sputoppm(1)

NAME
sputoppm - convert an Atari uncompressed Spectrum file into a portable pixmap

SYNOPSIS
sputoppm [spufile]

DESCRIPTION
Reads an Atari uncompressed Spectrum file as input. Produces a portable pixmap as output.

SEE ALSO
spctoppm(1), ppm(5)

AUTHOR
Copyright (C) 1991 by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.